<ion-header>
  <ion-toolbar>
    <ion-title>{{Semester}}</ion-title>
    <ion-buttons slot="end">
      <ion-button (click)="closeModal()" color="light">
        Close
      </ion-button>
    </ion-buttons>
  </ion-toolbar>
</ion-header>
<ion-content padding>
  <ion-grid>
    <ion-row>
      <ion-col align="center" >
        {{Student.name}}
      </ion-col>
      <ion-col align="center">
        {{Student.matric}}
      </ion-col>
    </ion-row>
  </ion-grid>
  <ion-list>
    <ion-list-header>
      Result
    </ion-list-header>
    <ion-item *ngFor="let result of Result">
      <ion-label class="ion-text-wrap">{{result.Name}}</ion-label>
      <ion-note slot="end" color="primary">{{result.Grade}}</ion-note>
    </ion-item>
  </ion-list>
  <ion-content fullscreen class="ion-padding">
   <ion-button expand="block" (click)="Save_pdf()">RESULT SLIP</ion-button>
  </ion-content>  
</ion-content>